/* Global */
html,
body {
    background-color: #ffffff;
    font-weight: normal;
    font-size: 1rem;
}

h1 {
    font-size: 28px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 20px;
}

/*
h1,
h2,
h3 {
    font-size: 1.75rem;
}
*/

.cs-logo-icon {
    position: absolute; 
    right: 15px; 
    top: 0; 
    transform: rotate(347deg);
}

@media (max-width: 1200px) {
    .cs-logo-icon {
        right: -9px; 
    }}
@media (max-width: 991px) {
    .cs-logo-icon {
        right: 140px; 
    }}
@media (max-width: 768px) {
    .cs-logo-icon {
        right: 50px; 
    }}
@media (max-width: 500px) {
    .cs-logo-icon {
        right: 5px; 
    }}

.logo__hs {
    width: 360px;
    background-color: #cc0404;
    padding: 15px 15px 15px 0;
    color: #fff;
    font-size: 1.85rem;
    font-weight: 300;
    text-align: center;
    font-family: serif;
}
@media (max-width: 991.98px) {
    .logo__hs {
        width: 360px;
        background-color: #cc0404;
        padding: 15px 30px;
        color: #fff;
        font-size: 1.85rem;
        font-weight: 300;
        text-align: center;
        font-family: serif;
        margin: 0 auto;
    }
}
@media (max-width: 575.98px) {
    .logo__hs {
        width: 100%;
        background-color: #cc0404;
        padding: 15px 15px;
        color: #ffffff;
        font-size: 1.5rem;
        font-weight: 300;
        text-align: left;
    }
}
a {
    /*color: rgba(0, 0, 0, 0.75);*/
    color: #cc0404;
    text-decoration: none;
}
a:hover {
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
}
.height-120 {
    height: 120px !important;
}
.border-radius-0 {
    border-radius: 0px;
    border-width: 1px;
}
.border-none__right {
    border-right: none;
}
.border-none__left {
    border-left: none;
}
.border-color__light {
    border-color: rgba(0, 0, 0, 0.1);
}
.btn__background-red {
    background-color: #cc0404;
    color: rgba(255, 255, 255, 0.85);
}
.btn__background-red:hover {
    color: #ffffff;
}
.btn__background-red-outline {
    background-color: none;
    border-color: #cc0404;
    color: #cc0404;
}
.btn__background-red-outline:hover {
    background-color: #cc0404;
    color: #ffffff;
}
.benefits {
    position: fixed;
    z-index: 2;
    right: 0;
    top: 25%;
    font-size: 11px;
    text-align: center;
    font-weight: 500;
}
.benefits .subtitle {
    padding: 10px 10px;
    border-left: 1px solid rgba(0, 0, 0, .15);
}
.benefits .credibility {
    border-right: 4px solid #DAA520;
    color: #DAA520;
}
.benefits .credibility a {
    color: #DAA520;
}
.benefits .credibility a:hover {
    color: #DAA520;
}
.benefits .credibility:hover {
    width: 280px;
}
.benefits .technical-support {
    top: 79px;
    border-right: 4px solid #cc0404;
    color: #cc0404;
}
.benefits .technical-support a {
    color: #cc0404;
}
.benefits .technical-support a:hover {
    color: #cc0404;
}
.benefits .technical-support:hover {
    width: 280px;
}
.benefits .delivery-truck {
    top: 175px;
    border-right: 4px solid #000;
    color: #000;
}
.benefits .delivery-truck a {
    color: #000;
}
.benefits .delivery-truck a:hover {
    color: #000;
}
.benefits .delivery-truck:hover {
    width: 280px;
}

/************/
.benefits .opinions {
    top: 271px;
    border-right: 4px solid #8cc63f;
    color: #8cc63f;
}
.benefits .opinions a {
    color: #8cc63f;
}
.benefits .opinions a:hover {
    color: #8cc63f;
}
.benefits .opinions:hover {
    width: 280px;
}


/************/


.benefits img {
    width: 32px;
    height: auto;
    margin-bottom: 5px;
}
.benefits ul {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}
.benefits ul li {
    position: absolute;
    display: block;
    width: 110px;
    transition: width .25s;
    right: 0;
    margin: 0px;
    padding: 10px 15px;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 10px 0px 0px 10px;
    background-color: rgba(255, 255, 255, 1);
    margin-bottom: 4px;
    border-right: 4px solid;
}
.top-info {
    background-color:rgba(0, 0, 0, 0.85);
    color: rgba(255, 255, 255, 0.85);
    font-weight: 300;
    font-size: 12px;
    line-height: 30px;
}
.top-info a {
    color: rgba(255, 255, 255, 0.85);
    text-decoration: none;
}
.top-info a:hover {
    color: rgba(255, 255, 255, 1);
}
.top-red-line {
    min-height: 4px;
    background-color: #cc0404;
    color:rgba(255, 255, 255, 0.75);
    font-weight: 300;
}
.bg__red-4px {
    margin-top: 0;
    height: 4px;
    border: none;
    background-color: #cc0404;
    background-image: url(../assets/menu__bg.svg);
    background-repeat: no-repeat;
    background-position: 15px 0px;
	width: 100%;
}
.panel-accordin {
    max-height: 310px;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
/* Top */
.icon-list {
    font-size: 0.75rem;
    line-height: 0.925rem;
}
.icon-list li {
    padding: 0 10px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.icon-list li:last-child {
    border-right: none;
}
.icon-list li a {
    color:rgba(0, 0, 0, 0.95);
}
.icon-list li a:hover {
    color: #cc0404;
}
.basket .badge {
    position: absolute;
    top: -8px;
    right: -2px;
    z-index: 99;
}
/* Menu__right */
.menu__right {
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 600;
    line-height: 2.5rem;
    text-transform: uppercase;
    color: #000000;
}
.menu__right a {
    text-decoration: none;
    color: #000000;
    opacity: 0.85;
}
.menu__right a:hover {
    opacity: 1;
    text-decoration: none;
}
.input__search {
    /*width: 168px;*/
    width: calc(100% - 42px);
    font-size: 0.825rem;
    line-height: 1.5rem;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.75);
    padding-left: 10px;
    padding-right: 10px;
    transition: ease-out width 0.5s;
    margin-left: auto;
}
.input__search:focus {
    width: calc(100% - 42px);
    outline: none;
}
@media (max-width: 575.98px) {
    .input__search {
        width: calc(100% - 42px);
    }
}
/* Menu__left */
.menu__left {
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
    font-size: 1rem;
}
.menu__left .title {
    font-size: 1rem;
    font-weight: 600;
    line-height: 2.5rem;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 0;
}
.menu__left ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu__left ul li {
    position: relative;
    margin: 0;
    padding: 4px 12px;
    font-weight: 300;
    border-bottom: 1px dashed rgba(204, 4, 4, 0.25);
}
.menu__left ul li:before {
    position: absolute;
    width: 12px;
    left: 0;
    top: 2px;
    content: url("../assets/arrow__right__black.svg");
}
.menu__left a {
    text-decoration: none;
    color: #000000;
    opacity: 0.95;
    display: block;
}
.menu__left a:hover {
    opacity: 1;
    text-decoration: none;
}
/* Menu mobile */
.mobileMenu {
    display: none;
    margin: 0px;
    padding: 0px;
    margin-top: 15px;
    list-style: none;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
}
.mobileMenu h3 {
    font-size: 1rem;
    text-transform: uppercase;
    /*color: #cc0404;*/
}
.mobileMenu ul {
    list-style: none;
    margin: 15px 0;
    padding: 0;
}
.mobileMenu ul li {
    border-bottom: 1px dashed rgba(204, 4, 4, 0.25);
}
.mobileMenu ul li:first-child {
    border-top: 1px dashed rgba(204, 4, 4, 0.25);
}
.mobileMenu ul li a {
    display: block;
    line-height: 2.5rem;
}
/*.mobileMenu li {
    margin: 0;
    padding: 0;
    display: block;
    background: none;
}
.mobileMenu li a {
    color: #ffffff;
    font-size: 11px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 44px;
    display: block;
    padding: 0px 10px;
}
.mobileMenu li a:hover {
    background-color: rgba(255, 255, 255, 0.15);
}*/
.mobile-menu-text {
    display: none;
}
.menu-icon {
    cursor: pointer;
    /*display: none;*/
    float: left;
    padding: 18px 10px;
    position: relative;
    user-select: none;
    background-color: #cc0404;
    margin-bottom: 0;
}
.menu-icon .navicon {
    background: #ffffff;
    display: block;
    height: 2px;
    position: relative;
    transition: background 0.2s ease-out;
    width: 18px;
}
.menu-icon .navicon:before,
.menu-icon .navicon:after {
    background: #fff;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    transition: all 0.2s ease-out;
    width: 100%;
}
.menu-icon .navicon:before {
    top: 5px;
}
.menu-icon .navicon:after {
    top: -5px;
}
.menu-btn {
    display: none;
    background-color: #cc0404;
}
.menu-btn:checked ~ .mobileMenu {
    display: block;
    height: auto;
    /*max-height: 400px;*/
}
.menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
}
.menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
}
.menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
}
.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    top: 0;
}
@media (max-width: 991px) {
    .mobileMenu {
        position: absolute;
        display: block;
        width: 100%;
        background-color: #ffffff;
        /*float: none;
        clear: both;*/
        height: 0;
        z-index: 99;
        left: 0;
        padding: 0px 30px;
        margin-top: 30px;
    }
    /*.mobileMenu li {
        margin: 0;
        padding: 0;
        display: block;
        background: none;
    }
    .mobile-menu-text {
        display: inline;
        color: #fff;
        font-size: 12px;
        font-weight: 700;
        text-transform: uppercase;
        line-height: 58px;
        padding-left: 10px;
    }*/
    .menu-icon {
        display: inline;
    }
}
/* Content */
.content,
.woocommerce {
    font-size: 0.825rem;
}
.block__text {
    margin: 30px 0 30px 0;
    padding: 30px 15px;
    border: 1px solid rgba(0, 0, 0, 0.15);
}
.block__text .title {
    margin-top: -47px;
    margin-bottom: 15px;
}
.block__text .title span {
    padding: 0 15px;
    background-color: #ffffff;
}

.read-more {
    margin-top: 15px;
    text-align: right;
    cursor: pointer;
}
a.read-more {
    position: relative;
    color: #cc0404;
    padding: 0 15px;
    opacity: 0.75;
}
a.read-mor:hover {
    opacity: 1;
}
a.read-more::before {
    position: absolute;
    width: 12px;
    left: 0;
    top: -2px;
    content: url("../assets/arrow__right__red.svg");
}
.products__list {
    margin-bottom: 30px;
}
.products__list .title {
    margin-bottom: 30px;
}
.product-list__item {
    padding: 15px 0;
    border-bottom: 1px dashed rgba(204, 4, 4, 0.25);
}
.product-list__item .title,
.product-list__item-small .title {
    font-size: 1rem !important;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.product-list__item .photo__thumbnail,
.product-list__item-small .photo__thumbnail {
    width: 100%;
    padding-top: 64%;
    background-color: #d8d8d8;
    background-size: cover;
    background-position: 50% 50%;
}
.product-list__item .price.old {
    color: rgba(0, 0, 0, 0.65);
}
.product-list__item .price.old span {
    color: rgba(0, 0, 0, 0.65);
    text-decoration: line-through;
    font-size: 1.5rem !important;
    line-height: 1.5rem !important;
}
.product-list__item .price span {
    font-size: 1.5rem !important;
    color: #cc0404;
    line-height: 1.5rem imo !important;
}
.product-list__item .additional-details {
    color: rgba(0, 0, 0, 0.6);
    margin: 15px 0;
}
.product-list__item .star-rating {
    top: 20px;
    float: left;
}
.product-list__item .star-count {
    position: relative;
    top: 17px;
    padding-left: 5px;
}
.product-list__item-small a .titlef {
    color: #cc0404;
}
.product-list__item-small .title {
    font-size: 1rem;
    line-height: 1.2rem;
    color: #cc0404;
    height: 60px;
    overflow: hidden;
}
.product-list__item-small .price {
    font-weight: 400;
    font-size: 1rem;
}
.product-list__item-small .price.old {
    color: rgba(0, 0, 0, 0.65);
}
.product-list__item-small .price.old span {
    color: rgba(0, 0, 0, 0.65);
    text-decoration: line-through;
    /*font-size: 1.5rem;
    line-height: 1.5rem; */
}
.product-list__item-small .price span {
    color: #cc0404;
    /* font-size: 1.5rem;
    line-height: 1.5rem; */
}
.product-list__item-small .content {
    height: 96px;
    overflow: hidden;
    opacity: .75;
    padding: 0px !important;
}
.product-list__item-small .star-rating {
    top: 20px;
    float: left !important;
}
.product-list__item-small .star-count {
    position: relative;
    top: 17px;
    padding-left: 5px;
}

.opinie-google .content {
    opacity: .75;
}

.opinie-google .star-rating {
    top: 0px;
    float: left;
}

.opinie-google .star-count {
    position: relative;
    top: -2px;
    padding-left: 5px;
}


/* Breadcrumbs */
.breadcrumbs ul {
    margin: 0;
    padding: 0;
}
.breadcrumbs ul li {
    margin: 0;
    padding: 0;
}
.breadcrumbs a {
    font-size: 0.75rem;
    color: #cc0404;
    opacity: 0.75;
    /*padding-right: 12px;*/
}
.breadcrumbs a:hover {
    opacity: 1;
}
/*.breadcrumbs a:after {
    position: absolute;
    width: 3px;
    right: 0;
    top: 0px;
    content: url("../assets/arrow__right__red.svg");
}*/
/* Product */
.product {
    padding: 30px 0px;
}
.product .photo__thumbnail {
    width: 100%;
    padding-top: 77%;
    background-color: #d8d8d8;
}
.woocommerce-page div.product div.images {
    display: block;
    width: 100%;
}
.product .title {
    font-size: 1.5rem;
    font-weight: normal;
}
.product .rating {
    padding-bottom: 1rem;
    /*border-bottom: 1px solid rgba(204, 4, 4, 0.25);
    margin-bottom: 1rem;*/
}
.product .title-border-bottom {
    border-bottom: 1px solid rgba(204, 4, 4, 0.25);
    margin-bottom: 1rem;
}
.woocommerce div.product .woocommerce-product-rating {
    padding-bottom: 0;
    /* border-bottom: 1px solid rgba(204, 4, 4, 0.25); */
    margin-bottom: 0;
}
.star-rating {
    color: goldenrod;
}
.product .price.old span {
    color: rgba(0, 0, 0, 0.65);
    text-decoration: line-through;
    font-size: 1.5rem;
    line-height: 1.825rem;
}
.product .price span {
    font-size: 1.25rem;
    color: rgba(0, 0, 0, 0.75);
    line-height: 1.825rem;
}
.product .price.variable span {
    font-size: 1.5rem;
    color: #cc0404;
    line-height: 1.5rem;
}
.product .price del span {
    font-weight: normal;
    font-size: 1.5rem;
}
.product .price ins span {
    font-weight: normal;
    font-size: 1.5rem;
}
.woocommerce-variation-price .price span {
    font-size: 2rem;
    color: #cc0404;
}
.product .additional-details {
    color: rgba(0, 0, 0, 0.6);
    margin: 15px 0;
}
.product .content {
    padding: 30px 0;
}
.product .content h3 {
    font-size: 1.25rem;
    font-weight: 300;
    margin-bottom: 30px;
}
.product .opinion__item .rating {
    width: 16px;
    height: auto;
    border: none;
    padding: 0;
    margin: 0;
}
.product .nav-tabs .active {
    border: none;
    border-bottom: 2px solid #cc0404;
}
.woocommerce div.product .woocommerce-tabs ul.tabs .nav-item {
    border: none;
    background-color: #ffffff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: none;
    border: none;
    border-bottom: 2px solid #cc0404;
    border-bottom-color: #cc0404 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-weight: normal;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after {
    border: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    bottom: -1px;
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: #ffffff;
}
.product .opinion__item {
    border-bottom: 1px dashed rgba(0, 0, 0, 0.15);
    margin-bottom: 30px;
}
.product .opinion__item ul li {
    padding: 0 10px;
    margin: 0;
    border-right: 1px solid rgba(0, 0, 0, 0.5);
    color: rgba(0, 0, 0, 0.5);
}
.product .opinion__item ul li:first-child {
    padding-left: 0;
}
.product .opinion__item ul li:last-child {
    border: none;
}
.product .opinion__item .rating img {
    width: 16px;
    height: auto;
}
.product .opinion__item .content {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1rem;
    font-weight: 300;
    font-style: italic;
}
.product .opinion__new .title {
    position: relative;
    font-weight: 300;
    margin-top: 46px;
    margin-bottom: 30px;
}
.product .opinion__new .title span {
    position: absolute;
    top: -1rem;
    left: 0;
    padding: 0 15px 0 0;
    background-color: #ffffff;
}
.product .opinion__new .title__line {
    margin-top: 12px;
}
.product .opinion__new__footer {
    margin-top: 1.5rem;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    padding-top: 1.5rem;
}
/* Footer */
.footer {
    min-height: 120px;
    padding: 0;
    border-top: 4px solid #cc0404;
    background-color: #f1f1f1;
    color: #000000;
    font-weight: 300;
    font-size: 0.75rem;
}

.footer a {
    text-decoration: none;
    color: #000000;
    opacity: 0.85;
    font-weight: 400;
}
.footer a:hover {
    opacity: 1;
    text-decoration: none;
}
.footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer ul li {
    position: relative;
    margin: 0;
    padding: 4px 12px;
}
.footer ul li:before {
    position: absolute;
    width: 12px;
    left: 0;
    top: 3px;
    content: url("../assets/arrow__right__black.svg");
}
.footer .title {
    position: relative;
    display: block;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.footer .title::after {
    content: " ";
    display: block;
    position: absolute;
    height: 2px;
    width: 25px;
    left: 0;
    bottom: 0;
    background-color: #cc0404;
}
.woocommerce-error ul {
    padding-left: 0;
}
.woocommerce-input-wrapper {
    width: 100%;
}
.qty {
    display: block;
    width: 100% !important;
    text-align: left !important;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.variation_param {
    border: 1px solid #e1e1e1;
    padding: 15px;
    margin-bottom: 20px;
}
#menu-top-contact,
#new-menu-footer {
    left: 0;
    top: 19px;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#menu-top-contact li,
#new-menu-footer li {
    float: left;
    display: block;
    padding: 0;
    background: 0 0;
}
#menu-top-contact li a,
#new-menu-footer li a {
    font-size: 12px;
    color: #727272;
    font-weight: 400;
    float: left;
    display: block;
    margin: 0 20px 10px 0;
    position: relative;
}
#menu-top-contact li a:after,
#new-menu-footer li a:after {
    content: "|";
    position: absolute;
    right: -8px;
    top: 0;
}
#menu-top-contact li:last-child a:after,
#new-menu-footer li:last-child a:after {
    display: none;
}
#menu-top-contact li:before,
#new-menu-footer li:before {
    content: none;
}

#checkout_login .input-text {
        width: 100%;
        height: calc(1.5em + .75rem + 2px) !important;
        padding: .375rem .75rem !important;
        font-size: 1rem !important;
        font-weight: 400 !important;
        line-height: 1.5 !important;
        color: #495057;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ced4da !important;
        border-radius: 0 !important;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.wpmc-tab-text {
    display: none !important;
}

@media (min-width: 992px) {
    .wpmc-step-item.wpmc-step-billing.wpmc-step-shipping.current {
        display: inline-flex !important;
        flex-direction: row;
    }

    .wpmc-step-item.wpmc-step-billing.wpmc-step-shipping.current > div {
        padding: 0 15px;
        width: 50%;
    }
    #order_review {
        display: inline-flex !important;
    }
    #order_review .shop_table {
        width: 60% !important
    }
    #order_review #payment {
        width: 40% !important;
        margin-left: 30px;
    }
    #order_review #billing_shipping {
        width: 40% !important;
        margin-left: 30px;
    }
    .wpmc-tab-text {
        display: block !important;
    }
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
.border-radius-0 {
    border-radius: 0;
    border-width: 1px;
}
.w-100 {
    width: 100%!important;
}

.woocommerce .button {
    display: inline-block;
    font-weight: 400 !important;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border-radius: 0 !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.woocommerce form .form-row textarea {
    height: 8rem;
    line-height: 1.5;
    display: block;
    box-shadow: none;
}
#checkout_login .login .inline {
    margin-left: 30px;
    margin-top: 7px;
}
.wpcf7 input {
    width: auto;
}
.wpcf7 input[type="submit"] {
    width: 100%;
}
.footer__accept {
    display: flex;
}
.footer__accept input[type="checkbox"] {
    width: auto;
    margin-top: 2px;
    margin-right: 10px;
}
.footer__accept label a {
    color: #cc0404;
}
.woocommerce form .form-row .input-checkbox {
    margin: 7px 8px 0 0;
}
.woocommerce form .form-row .input-checkbox1 {
    margin: -1px 8px 0 0;
}
.bi-facebook:hover {
    color: #1877f2;
}

/* shipping on first step checkout */
#cs-shipping > table{
	width: 99%!important;
	margin: 0 0 0 3px!important;
	border-radius: 0;
}
/* shipping on second step checkout */
#cs-shipping > table > tbody > tr > td > span {
	font-weight: 700;
}
#cs-shipping td p:last-child{ margin: 0; }
#shipping_method > li:nth-child(1) > label{
	font-weight: 400;
}
/* shipping on third step checkout */
#payment > ul > li > div > p{
	font-size: 24px;
}

#cs-shipping .shipping{
	display: flex;
	flex-direction: column;
}

/* cart page */
.cart-collaterals{
	margin-bottom: 30px;
}
#content > div.woocommerce > form > div.cart-collaterals > div > table > tbody > tr:nth-child(1) > td > span > bdi{
	font-weight: 700;
	font-size: 18px;
}

/* chechbox 'Stworzyć konto?' on order page */
label {
	margin-bottom: 0;
}
.woocommerce form .form-row .input-checkbox{
	margin: 0 8px 0 0;
}

.woocommerce-variation-price .price span {
    font-size: 2rem;
    color: #cc0404;
}

.current-price {
    display: flex;
    justify-content: flex-end;
}
.current-price bdi {
    font-size: 1.8rem;
    color: #cc0404!important
}

.current-price .woocommerce-Price-currencySymbol {
    font-size: 1.8rem!important;
    color: #cc0404!important
}

/* footer social */
.social > p:nth-child(3){
	margin-left: 20px;
}

/* header icons margin */
.list-inline-item:not(:last-child){
	margin-right: 0!important;
}
@media(max-width: 1200px){
.icon-list li{
	padding: 0 8px!important;
	}}

/*ComputerSoft - start [20.02.2023]*/
.woocommerce div.product form.cart .variations{ margin-bottom: 0.5rem; }
.variation_param{ padding: 0; border: 0; }
.variation_param .woocommerce-variation-custom_field{ line-height: 1rem; padding: 0.625rem 0.75rem; margin: 0 0 1rem 0; font-size: 0.875rem; font-weight: 400; border: 1px solid #ced4da; border-radius: .25rem; }
.product-price-total{ display: flex; justify-content: space-between; align-items: center; }
.product-price-total .price-total{ color: #cc0404; font-size: 2rem; }
.woocommerce-variation-availability{ text-align: right; }
@media(min-width: 992px){
	#kalkulator2-container{ margin-top: 1.75rem; }
}
/*ComputerSoft - end [20.02.2023]*/

/*ComputerSoft - start [06.03.2023]*/
#kalkulator2-container{ background: #f1f1f1; padding: 0.5rem; }
#kalkulator2-container .title{ margin: 0 0 0.5rem 0; text-align: center; font-size: 0.875rem; font-weight: bold; text-transform: uppercase; }
.product-quantity-container{ background: #f1f1f1; padding: 0 0.5rem 0.5rem 0.5rem; }
.woocommerce-packing-range{ text-align: right; }
.woocommerce div.product form.cart div.quantity{ margin: 0; float: right; }
.woocommerce div.product form.cart .current-price{ display: flex; align-items: center; justify-content: space-between; }
.woocommerce div.product form.cart .current-price span:first-child{ font-size: 0.875rem; color: #000000; }
/*ComputerSoft - end [06.03.2023]*/

.woocommerce div.product p.stock {
	font-size: 1.5rem;
}

 /*ComputerSoft - start [20.03.2023]*/ 
/* kalkulator */
.mobile-footer {
	padding-top: 45px;
	display: none;
}
@media(max-width: 767px){
	.mobile-footer {
	display: block;
}
}
 /*paleta barw*/ 

.colors{
width: 33%;
padding: 15px;

}
.colors  > a > img{
	transition: transform .5s;
}

.colors  > a > img:hover{
	transform: scale(1.05);
}

.colors  > a > img{
box-shadow: 0px 0px 5px black;
margin-bottom: 15px;
}

@media(max-width: 767px){
	.colors{
		width: 100%;
	}
}

.cs-button > button{
	background: #DC3545;
	color: white;
	border: none;
	padding: 10px 20px;
}

.cs-button > button:hover{
	background: #CA0600;
}
 /*ComputerSoft - end [20.03.2023]*/ 

/*ComputerSoft - start [12.04.2023] grubości */
.cs-products h4 {
	font-size: 16px!important;
}

.cs-products h4,
.cs-products p,
.cs-products span
{
	color: #212529;
}

.cs-products .star-rating span {
    color: goldenrod!important;
}

.cs-products .starwrapper{
	display: flex;
}
.cs-products .star-count{
	margin-top: -5px;
}
 /*ComputerSoft - end [12.04.2023] grubości */

/* ComputerSoft start 08.052023 przyciski w 3 etapach zamówienia  */
#payment > div{
	flex-direction: row-reverse;
}

#payment > div button {
	background-color: #DB1708;
	transform: scale(1);
	animation: pulse-black 2s infinite;
}

@keyframes pulse-black {
	0% {
		transform: scale(1);
		box-shadow: 0 0 0 0 rgba(219, 23, 8, 0.5);
	}
	
	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
	}
	
	100% {
		transform: scale(1);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}

/**/
.wpmc-nav-wrapper{
	justify-content: space-between!important;
}

#wpmc-next {
	margin-left: auto;
}
button#wpmc-back-to-cart, .wpmc-no-back-to-cart #wpmc-prev {
	margin-right: 0;
}

#payment > ul > li > label {
	display: none;
}
/* ComputerSoft end 08.052023 przyciski w 3 etapach zamówienia  */

/* omnibus 30.05.2023*/
.product .price del span{
	font-size: 18px;
	color: black;
}
.iworks-omnibus {
	font-size: 13px!important;
	color: #212529!important;
}
.iworks-omnibus bdi,
.iworks-omnibus bdi .woocommerce-Price-currencySymbol

{
	font-size: 13px;
	color: #7F7F7F;
}

.single_variation .iworks-omnibus .woocommerce-Price-amount{
	font-size: 13px;

}

.iworks-omnibus{
	color: #7F7F7F!important;
}
/* omnibus 30.05.2023*/



/* formularz rejestracji */
#customer_login > div.u-column1.col-6 > form > p:nth-child(2),
#customer_login > div.u-column2.col-6 > form > p:nth-child(2){
	display: flex;
	flex-direction: column;
}

/* tagi */
.cs-tags{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	font-size: 12px;
}
.cs-tags span{
	border: 1px solid black;
    padding: 0 5px;
    margin: 1px;
}
.cs-tags span a{
	color: black;
}
.cs-tags span a:hover{
	color: #cc0404;
}
@media(min-width: 992px){
	.tagi-mobile{
		display: none;
	}
}

/* filtry */
.cs-products-filters .filter-item label{
	display: flex;
}
.cs-products-filters .filter-item label a{
	margin-left: 8px;
}
.cs-products-filters .filter-content ul li{
	border-bottom: none;
}
.cs-products-filters .yith-wcan-filters .yith-wcan-filter .filter-items .filter-item{
	line-height: 0.5;
}
@media(max-width:767px){
	.cs-products-filters .yith-wcan-filters .yith-wcan-filter .filter-items .filter-item{
	line-height: 1.3!important;
}
}
.cs-products-filters .filter-title{
	font-size: 16px!important;
	font-weight: 400!important;
}

/* footer Opinie google */
.cs-google-review-section{
  	background: white;
  	max-width: 350px;
	min-width: 250px;
  	border-radius: 5px;
  	box-shadow: 0px 0px 5px 0px #00000080;
  	display: flex;
  	flex-direction: column;
  	position: fixed;
  	/*bottom: 114px;*/ bottom: 14px;
  	left: 100px;
  	opacity: 1!important;
	z-index: 99;
	padding: 5px 0;
}
.cs-google-review{
  display: flex;
  flex-direction: row;
	justify-content: space-between;
 
}
.cs-google-review-first-column{
  display: flex;
  flex-direction: column;
  justify-content: center;
  /*width: 50%;*/
	text-align: center;
}

.cs-google-review-second-column{
  display: flex;
  flex-direction: column;
}
.cs-google-review-second-column .cs-info-icon{
  margin-left: 3px;
  margin-bottom: 2px;
}
.cs-google-review-second-column {
  display: flex;
  flex-direction: row;
	align-items: center;
}
.cs-google-review-second-column img{
	margin: 1px 3px 0 3px;
}
.cs-google-review div{
  margin: 2px 10px;
}

.cs-tooltip {
  position: relative;
  display: inline-block;
}

.cs-tooltip .cs-tooltiptext {
 
  visibility: hidden;
  width: 120px;
  background-color: white;
  color: black;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  border: 1px solid #bdbdbd;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
  padding: 5px;
}

.cs-tooltip:hover .cs-tooltiptext {
  visibility: visible;
}

@media(max-width: 993px){
	.cs-google-review-section{
		left: 50px;
	}
}

/* Footer opinie o firmie */

.cs-company-review-footer-section{
  background: white;
  max-width: 350px;
	min-width: 310px;
  border-radius: 5px;
  box-shadow: 0px 0px 5px 0px #00000080;
  display: flex;
  flex-direction: column;
  position: fixed;
  bottom: 62px;
  left: 100px;
  opacity: 1!important;
	z-index: 99;
}

.cs-company-review-footer{
  display: flex;
  flex-direction: row;
 
}
.cs-company-review-footer div{
	margin: 2px 10px 5px 10px;
}
.cs-company-review-first-column{ 
    display: flex;
    align-items: center;
	flex-direction: column;
	width: 50%;
}
.cs-company-review-first-column .cs-red-background{
	color: white;
    padding: 0 5px;
	font-family: serif;
	background: #CC0404;
}
.cs-company-review-second-column{
	display: flex;
	align-items: center;
}
.cs-company-review-second-column img{
	margin: 0px 3px 0 3px;
}
.cs-company-review-second-column .cs-info-icon{
  margin-left: 3px;
  margin-bottom: 2px;
	margin-top: -2px;
}

/*.cs-floating-container{
	min-width: 315px;
}*/
@media(max-width: 993px){
	.cs-company-review-footer-section{
		display: none;
	}
}

/* Footer opinie o produktach */

.cs-products-review-footer-section{
  background: white;
  max-width: 350px;
	min-width: 310px;
  border-radius: 5px;
  box-shadow: 0px 0px 5px 0px #00000080;
  display: flex;
  flex-direction: column;
  position: fixed;
  bottom: 10px;
  left: 100px;
  opacity: 1!important;
	z-index: 99;
	
}

@media(max-width: 993px){
	.cs-products-review-footer-section{
		bottom: 10px;
  		left: 45px;
	}
}

/* cookies */
@media(max-width:993px){
	.cky-revisit-bottom-left {
	left: 2px!important;
	}
	.cky-btn-revisit-wrapper{
		width: 35px!important;
		height: 35px!important;
	}
}

/* Footer fixed icons */
.cs-footer-icons{
  position: fixed;
  bottom: 100px;
  left: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media(max-width: 1150px){
	.cs-footer-icons{
		display: none;
	}
}

/*  */
.panel-accordin p a{
	text-decoration: underline;
}


/* formularz dodawania opinii  */
.cs-comments-form #comments,
.cs-comments-form #reply-title
{
	display: none;
}
@media(max-width: 993px){
	.cs-comments-form{
		display: none;
	}
}

/* opinie o oraganizacji */
.cs-company-review-name,
.cs-company-review-name p
{
	display: flex;
}
.cs-company-review-name img{
	margin-top: 5px;
}
.cs-company-review-name .cs-review-count{
	margin: 0 5px;
}
.cs-company-review{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	margin-bottom: 50px;

}
.cs-company-review-scroll{
	max-height: 400px;
	overflow-y: scroll;
}

.cs-company-review .cs-review-item{
	width: 31%;
	margin-bottom: 20px;
	
}

.cs-company-review-description {
	font-size: 14px;
	margin: -10px 0 10px 0;
}

@media(max-width: 767px){
	.cs-company-review{
		flex-direction: column;
	}
	.cs-company-review .cs-review-item{
	width: 100%;
	}
}

.cs-company-review .cs-review-author{
	font-size: 20px;
	font-weight: 500;
}
.cs-company-review .cs-review-date{
	font-size: 12px;
}
.cs-company-review .cs-review-content{
	font-size: .825rem;
	opacity: .75;
}
.cs-company-review .cs-review-image{
	margin-bottom: 5px;
}

/* sigle product review */
.cs-product-review{
	font-size: 24px; 
	font-weight: 500;
}

/* fibo search */
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
	border-radius: 0;
}

.woocommerce-checkout-review-order-table{ width: 100%; }
@media (min-width: 992px){
    .woocommerce-checkout-review-order-table{ display: flex; }
}
.menu__right .dgwt-wcas-search-wrapp .js-dgwt-wcas-enable-mobile-form{
	display: none;
}


/* woocommerce buttons */

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt {
    background-color: #db1708;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt:hover{
	background-color: #C82333;
}

/* ciasteczka */
@media(max-width: 767px){
.cky-notice-btn-wrapper{
	display: flex!important;
    flex-direction: row!important;
}

.cky-notice-btn-wrapper .cky-btn-customize,
.cky-notice-btn-wrapper .cky-btn-reject{
	width: 45%!important;
}
	.cky-notice-group p{
		font-size: 12px;
		line-height: 16px;
	}
}

/*single product*/
.woocommerce-product-gallery .flex-viewport{
	pointer-events: none;
}

/* Koszyk */
.cs-coupon{
	display: flex; 
	align-items: center;
}

#shipping_method img { 
	display: block; 
}

.shipped_via{
	display: none;
}

.table-striped tfoot > tr:nth-child(4){
	color: #cc0404;
	font-weight: 700;
}

